{
    "name": "ba-website",
    "version": "1.0.0",
    "description": "A simple Express app",
    "main": "server.js",
    "scripts": {
        "start": "node dist/server.js",
        "build": "gulp",
        "dev": "nodemon src/server.ts"
    },
    "dependencies": {
        "@BridgemanAccessible/ba-auth": "^1.0.0",
        "@BridgemanAccessible/ba-web-framework": "^1.0.0",
        "@BridgemanAccessible/listmonk-node-client": "^1.0.0",
        "ejs": "^3.1.6",
        "express": "^4.17.1",
        "fs-extra": "^11.3.0",
        "mime": "^3.0.0"
    },
    "devDependencies": {
        "@types/express": "^4.17.13",
        "@types/fs-extra": "^11.0.4",
        "@types/gulp": "^4.0.17",
        "@types/mime": "^3.0.1",
        "@types/node": "20.3.1",
        "del": "^8.0.0",
        "gulp": "^5.0.0",
        "gulp-sass": "^6.0.0",
        "gulp-typescript": "^6.0.0-alpha.1",
        "nodemon": "^2.0.13",
        "sass": "^1.85.0",
        "ts-node": "^10.2.1",
        "typescript": "^5.4.2",
        "webpack": "^5.98.0",
        "webpack-stream": "^7.0.0"
    },
    "packageManager": "yarn@1.22.22"
}
